Lists
List Lead Lists
AuthorizationBearer <token>
In: header
Query Parameters
page?integer
Default
1Range
1 <= valuepage_size?integer
Default
50Range
1 <= value <= 100type?string|null
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/lists"{
"data": [
{
"id": "string",
"name": "string",
"type": "lead",
"icp_config": {
"target_job_titles": [],
"target_industries": [
"string"
],
"company_sizes": [
"string"
],
"company_types": [
"string"
],
"target_locations": [
"string"
],
"target_languages": [
"en"
],
"suggested_keywords": [
"string"
],
"keywords_generated_at": "string"
},
"icp_free_text": "string",
"notification_config": {
"enabled": false
},
"auto_add_config": {
"enabled": false,
"min_icp_tier": "high"
},
"item_count": 0,
"approved_count": 0,
"pending_approval_count": 0,
"rejected_count": 0,
"filtered_count": 0,
"active_import": {
"job_id": "string",
"status": "pending",
"phase": "importing",
"source_type": "post_engagers",
"added": 0,
"total_expected": 0,
"scored": 0,
"total_to_score": 0
},
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}